Debian Bug report logs - #636410
ITA: flip -- convert text file line endings between Unix and DOS formats

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 2 Aug 2011 22:48:21 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version flip/1.20-2

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jrv@debian.org, wnpp@debian.org:
Bug#636410; Package wnpp. (Tue, 02 Aug 2011 22:48:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to jrv@debian.org, wnpp@debian.org. (Tue, 02 Aug 2011 22:48:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: flip -- convert text file line endings between Unix and DOS formats
Date: Wed, 3 Aug 2011 00:47:00 +0200
Package: wnpp
Severity: normal

The current maintainer of flip, James R. Van Zandt <jrv@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: flip
Binary: flip
Version: 1.20-1
Maintainer: James R. Van Zandt <jrv@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: any
Standards-Version: 3.8.0
Format: 1.0
Files:
 47d16b74c5e220013cae85373c33b750 1012 flip_1.20-1.dsc
 beaf2ec0c986fec9862539da72fbbc62 17941 flip_1.20.orig.tar.gz
 8ab3f676497c44fbe0656ca24e1d2e45 3291 flip_1.20-1.diff.gz
Checksums-Sha1:
 2e33a9d8aeda55c9f7ca617d83c642ca06f02fad 1012 flip_1.20-1.dsc
 c89bea7833180122c1385d1c1aee2baf096ff8a8 17941 flip_1.20.orig.tar.gz
 b02fc8a2900f28b7fcbf25c260af8bb94621447b 3291 flip_1.20-1.diff.gz
Checksums-Sha256:
 5b2140645e47a0fba8ebe7182342d43a1f3d75704a25b84a9c45bf1aea28301b 1012 flip_1.20-1.dsc
 4cd45e581c71d7bcf1ab824a47fb9263fe5371ce702879a7d2efa08d27253471 17941 flip_1.20.orig.tar.gz
 999772bc06c6adaa3c6f434ba16a96b3afe28e42b1a3cdd1c3c913c37de8088c 3291 flip_1.20-1.diff.gz
Directory: pool/main/f/flip
Priority: source
Section: text

Package: flip
Version: 1.20-1
Installed-Size: 76
Maintainer: James R. Van Zandt <jrv@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.7-1)
Description: convert text file line endings between Unix and DOS formats
 This program converts line endings of text files between MS-DOS and
 **IX formats.  It detects binary files in a nearly foolproof way and
 leaves them alone unless you override this.  It will also leave files
 alone that are already in the right format and preserves file
 timestamps.  User interrupts are handled gracefully and no garbage or
 corrupted files left behind.  'flip' does not convert files to a
 different character set, and it can not handle Apple Macintosh
 line endings (CR only). For that (and more), you can use the 'recode'
 program (package 'recode').
Tag: interface::commandline, role::program, scope::utility, use::converting, works-with::text
Section: text
Priority: extra
Filename: pool/main/f/flip/flip_1.20-1_amd64.deb
Size: 12536
MD5sum: b694b766a8ac42e9c7a72f2a9ec51453
SHA1: 41d8b391454b1e1b88144579387edddf22467e7d
SHA256: 466d5932820053b48fc4ba5dc19251bcb16ec71935712502a3610a1ff05f3756





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636410; Package wnpp. (Sun, 18 Sep 2011 20:06:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Armin F. Gnosa" <afg@alarmschaben.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 18 Sep 2011 20:06:33 GMT) Full text and rfc822 format available.


Message #10 received at 636410@bugs.debian.org (full text, mbox):

From: "Armin F. Gnosa" <afg@alarmschaben.de>
To: 636410@bugs.debian.org
Date: Sun, 18 Sep 2011 21:58:45 +0200
retitle 636410 ITA: flip -- convert text file line endings between Unix 
and DOS formats

Hi, I'd like to help out by taking care of this package as it belongs
to my day to day tools. I have fixed bug #518311 already on my
workstation and am currently in the process of figuring out the
packaging process.

Cheers
Armin




Changed Bug title to 'ITA: flip -- convert text file line endings between Unix' from 'O: flip -- convert text file line endings between Unix and DOS formats' Request was from "Armin F. Gnosa" <afg@alarmschaben.de> to control@bugs.debian.org. (Sun, 18 Sep 2011 20:22:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: flip -- convert text file line endings between Unix and DOS formats' from 'ITA: flip -- convert text file line endings between Unix' Request was from armin <armin@alarmschaben.de> to control@bugs.debian.org. (Sun, 18 Sep 2011 20:31:35 GMT) Full text and rfc822 format available.

Owner recorded as Armin F. Gnosa <afg@alarmschaben.de>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Armin F. Gnosa <afg@alarmschaben.de>:
Bug#636410; Package wnpp. (Mon, 23 Jul 2012 07:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Armin F. Gnosa <afg@alarmschaben.de>. (Mon, 23 Jul 2012 07:09:03 GMT) Full text and rfc822 format available.

Message #21 received at 636410@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 636410@bugs.debian.org
Subject: ITA: flip -- convert text file line endings between Unix and DOS formats
Date: Mon, 23 Jul 2012 07:06:03 +0000
retitle 636410 O: flip -- convert text file line endings between Unix and DOS formats
noowner 636410
stop

No news since 18 September 2011 (10 months ago), so I guess that Armin F. Gnosa
is no longer interested.

Regards,

Bart Martens



Changed Bug title to 'O: flip -- convert text file line endings between Unix and DOS formats' from 'ITA: flip -- convert text file line endings between Unix and DOS formats' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 23 Jul 2012 07:09:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Armin F. Gnosa <afg@alarmschaben.de>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 23 Jul 2012 07:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636410; Package wnpp. (Tue, 11 Dec 2012 01:03:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 11 Dec 2012 01:03:58 GMT) Full text and rfc822 format available.

Message #30 received at 636410@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 636410@bugs.debian.org
Cc: control@bugs.debian.org
Subject: flip: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:35 +0000
retitle 636410 O: flip -- convert text file line endings between Unix and DOS formats
noowner 636410
tag 636410 - pending
thanks

Hi,

This is an automatic email to change the status of flip back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting flip, please send a mail to
<control@bugs.debian.org> with:

 retitle 636410 ITA: flip -- convert text file line endings between Unix and DOS formats
 owner 636410 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <636410@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'ITA: flip -- convert text file line endings between Unix and DOS formats' from 'O: flip -- convert text file line endings between Unix and DOS formats' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 02 Mar 2013 15:15:06 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 02 Mar 2013 15:15:06 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Tue, 12 Mar 2013 04:36:03 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Tue, 12 Mar 2013 04:36:03 GMT) Full text and rfc822 format available.

Message #39 received at 636410-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 636410-close@bugs.debian.org
Subject: Bug#636410: fixed in flip 1.20-2
Date: Tue, 12 Mar 2013 04:32:27 +0000
Source: flip
Source-Version: 1.20-2

We believe that the bug you reported is fixed in the latest version of
flip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636410@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated flip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Mar 2013 17:05:57 +0200
Source: flip
Binary: flip
Architecture: source amd64
Version: 1.20-2
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 flip       - convert text file line endings between Unix and DOS formats
Closes: 518311 636410
Changes: 
 flip (1.20-2) unstable; urgency=low
 .
   * New maintainer (Closes: #636410).
     - Move to packaging format "3.0 (quilt)".
     - Use hardened build flags
       http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
   * debian/changelog
     - Clean up extra newlines and white spaces.
   * debian/compat
     - Update to 9.
   * debian/control
     - (Build-Depends): update to debhelper .
     - (Depends): Add ${misc:Depends}.
     - (Homepage): Update to Freshmeat.
     - (Standards-Version): Update to 3.9.4.
     - (Vcs-*): New.
   * debian/copyright
     - Update to format 1.
   * debian/install
     - New file.
   * debian/manpages
     - New file.
   * debian/patches
     - (10): New. Add support for hardened build flags.
     - (20): New. Manual page corrections.
     - (30): New. do not stat on stdio (Closes: #518311).
   * debian/postinst
     - Lintian fix maintainer-script-ignores-errors.
   * debian/rules
     - Update to dh(1).
   * debian/source/format
     - New file.
   * debian/watch
     - New file.
Checksums-Sha1: 
 32e8b38f35ccad4f8d291e43546eb45928216d7f 1724 flip_1.20-2.dsc
 ed86656890c2918df1037b201fad4f3e03f546c6 6123 flip_1.20-2.debian.tar.gz
 2ca6cf9d7e1b0250deec9cef97189c3496870ccf 14768 flip_1.20-2_amd64.deb
Checksums-Sha256: 
 0e07fd1215dcaae924c16ffc22fd7f9063185cd743fea6440f604a0b8a09ed0f 1724 flip_1.20-2.dsc
 69897eefbcdf5c1de772514a4bee92a1f711fd8b05ab8e12ac2505f2c6ab5a6f 6123 flip_1.20-2.debian.tar.gz
 02144564d702878a9506314e5ccd15e1b6dd61a5c91f436ca899c1d43c5bb57e 14768 flip_1.20-2_amd64.deb
Files: 
 a7c8c988c7d13b06e542d8d67d81f2f4 1724 text extra flip_1.20-2.dsc
 d1b74bd81b0f5930972a44fe3b2b9858 6123 text extra flip_1.20-2.debian.tar.gz
 f2bba1acafdeaf894c550975faeec83a 14768 text extra flip_1.20-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRPq7/AAoJECHSBYmXSz6WUKAP/0nFVion9H8Bf/AN3Umn+LBE
puZYJ73+MQAMajs1oBStrUo55f1sBV2fhno5HHT5ZirFZa2LcnNAXP/9CrLFyHs3
hwhnjDXKQA9w7CBF1mHO5Gtp6DAKurlPyxRo5MBgcGjoEXWVG5N6lWJbMKHp0tuT
Y4wGNNCDH6kCMYdDoTAoVRr31WJcDtGho3/faIaHjh9b7n+lGiw8sVFWBZBTwonD
IpJn0D9qQj8ysHIsSDJVpRDRp9mym5sXoedJ4RQwvMOay6NsXwOF5uHmaUJ98Ygt
lUKVHO7tno2B0QQylv5UttLGq2F5fWbOXPsSpdBoCXciror61NE7yY6sIXdobjY9
T+7OpNY/oc9NPIHj0ltPI0GFJyCZlUFbzXSMdf5AzjChx+axoMC9dHQd9p/ljF5P
hm9wbWDVb/WafhkbZ1Z8yX7GCAj5qaBzUoKsVxqfPit/gGTNCljVBqmnXlN4WiFm
AUmlfNLUhORkJJVeUjYDoKeUO6X1TPM1T/+kaSk8VnjRuESXpsq8g5rmacA+pfOk
s3XDW0akpFXKB8j3miIhf8TrlSpicQrE3lJDL6KBIzfW44N1bGmajT8+pF6crqXg
gY/RVS1TyH2UtYRwGUAXQAW6iEE2ULJntkdR4zTteCvsyB7OiwUPwhEWI1HeC2yr
AaW5ONBPiOrRoI3u/AMT
=wRvf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Apr 2013 07:25:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:19:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.